"""check Email.read_new execution"""

from narval.elements.email import EmailElement
plan = get_plan(memory)
# check plan state
assert_equals(plan.state, 'done')

# check email element presence
assert_equals(len(list(get_elements(memory, EmailElement))), 1)



